> For the complete documentation index, see [llms.txt](https://docs.compliance.phalcon.blocksec.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.compliance.phalcon.blocksec.com/zh-hant/api-documentation/transaction-screening/get-transfers-of-a-transaction.md).

# 取得交易的轉帳

取得交易的所有轉帳資訊。此端點不會消耗您的通話額度。

## 获取交易转账明细

> 按交易哈希获取转账拆分明细。

```json
{"openapi":"3.0.0","info":{"title":"Compliance API","version":"2.0.0"},"tags":[{"name":"交易筛查","description":"交易筛查与查询 API。"}],"servers":[{"url":"https://api.blocksec.com/phalcon/compliance/v2","description":"生产环境服务器"}],"security":[{"API-Key":[]}],"components":{"securitySchemes":{"API-Key":{"type":"apiKey","in":"header","name":"API-Key"}},"schemas":{"ErrorCodeMsg":{"properties":{"code":{"type":"integer"},"msg":{"type":"string"}}},"TransactionTransfer":{"type":"object","properties":{"transferIndex":{"type":"integer","description":"该转账在交易中的序号。"},"transferId":{"type":"string","description":"转账唯一标识。"},"fromAddress":{"type":"string","description":"转账的来源地址。该字段用于非 BTC 交易；对于 BTC 交易，请使用 fromAddresses。"},"fromAddresses":{"type":"array","description":"该转账涉及的来源地址列表。该字段主要用于 BTC 交易，因为一笔转账可能由多个输入地址共同提供资金；非 BTC 交易请使用 fromAddress。","items":{"type":"string"}},"toAddress":{"type":"string","description":"接收方地址。"},"token":{"type":"string","description":"代币地址。"},"tokenSymbol":{"type":"string","description":"代币符号。"},"tokenAmount":{"type":"string","description":"转账代币数量。"},"usdValue":{"type":"string","description":"该转账预估 USD 金额。"}}}}},"paths":{"/transactions/transfers/{chain_id}/{hash}":{"get":{"tags":["交易筛查"],"parameters":[{"name":"chain_id","in":"path","required":true,"schema":{"type":"integer"},"description":"区块链 ID。"},{"name":"hash","in":"path","required":true,"schema":{"type":"string"},"description":"交易哈希。"}],"responses":{"200":{"description":"成功响应","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/code","description":"该请求的状态码。关于所有可能出现的 code 和 message，请查看：[https://docs.compliance.phalcon.blocksec.com/zh/api-documentation/introduction/error-messages](https://docs.compliance.phalcon.blocksec.com/zh/api-documentation/introduction/error-messages)。"},"msg":{"$ref":"#/components/schemas/ErrorCodeMsg/properties/msg","description":"该请求的 message。关于所有可能出现的 code 和 message，请查看：[https://docs.compliance.phalcon.blocksec.com/zh/api-documentation/introduction/error-messages](https://docs.compliance.phalcon.blocksec.com/zh/api-documentation/introduction/error-messages)。"},"data":{"$ref":"#/components/schemas/TransactionTransfer"}}}}}}},"description":"按交易哈希获取转账拆分明细。","summary":"获取交易转账明细"}}}}
```
